<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d07ef94ffbb5bb8a2db33cf36c7b0635">
  <dict>
    <!--2023-02-11 09:55:15.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9,3,2</string>
    <!--2023-02-11 09:55:15.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-02-11 09:55:15.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
